#superfish-6.sf-menu {
  font-size:16px;
  font-weight:600;
  line-height: 40px;
  padding-left: 12px;
}
.sf-menu {
  font-size:15px;
  font-weight:600;
  line-height: 40px;
}

.sf-menu.sf-style-default {
	float: left;
	margin-bottom: 0.5em;
	margin-left: 0px; /* 1px;*/
	padding: 0;
}
.sf-menu.sf-style-default.sf-navbar {
	width: 100%;
}

.sf-menu.sf-style-default a {
	border-bottom: 1px solid #ffffff;
	border-top: none;
	color: #333333;
	padding:0px 12px; 
	text-decoration: none;
	text-transform: uppercase;
}

.sf-menu.sf-style-default a {
	border-left: none;
}
.sf-menu.sf-style-default a.sf-with-ul {
	padding-right:26px;
}
.sf-menu.sf-style-default.rtl a.sf-with-ul {
	padding-left: 2.25em;
	padding-right: 1em;
}
.sf-menu.sf-style-default.sf-navbar a {
	border: 0;
}

.sf-menu.sf-style-default span.sf-description {
	color: #333333;
	display: block;
	font-size: 0.8em;
	line-height: 1.5em;
	margin: 5px 0 0 5px;
	padding: 0;
}

.sf-menu.sf-style-default li,.sf-menu.sf-style-default.sf-navbar {
	background: #ffffff;
	color: #ebebeb;
	text-decoration: none;
	opacity: 0.95;
}

.sf-menu.sf-style-default.sf-navbar li li, .sf-menu.sf-style-default li li,.sf-menu.sf-style-default li li li, {
	background: #fff;
	color: #a45404;		
}

.sf-menu.sf-style-default.menuparent.sfHover,.sf-menu.sf-style-default li:hover,.sf-menu.sf-style-default li.sfHover,.sf-menu.sf-style-default li.active a,.sf-menu.sf-style-default a:focus,.sf-menu.sf-style-default a:hover,.sf-menu.sf-style-default a:active,.sf-menu.sf-style-default a:visited {
	background: #a45404;
	color: #ffffff;	
	text-decoration: none;
}

.sf-menu.sf-style-default.sf-navbar li ul {
	background-color: #ffffff;
	color: #333333;
}

.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol,.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}

.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}

.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}

.sf-menu.sf-style-space.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right;
}

.sf-menu.sf-style-default li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}

.sf-menu.sf-style-default li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}

.sf-menu.sf-style-default li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}

.sf-menu.sf-style-default li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}

.sf-menu.sf-style-default li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}

.sf-menu.sf-style-default li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}

.sf-menu.sf-style-default li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}

.sf-menu.sf-style-default li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}

.sf-menu.sf-style-default li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}

.sf-menu.sf-style-default li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
} 

.sf-vertical, .sf-vertical li {
    width: 100%;
}

.sf-accordion-toggle.sf-style-default a.sf-expanded, .sf-menu.sf-style-default.sf-accordion li.sf-expanded {
	background-color: #404040;
	clear: both;
}

.sf-accordion-toggle.sf-style-default {
	padding: 10px;
}

div.sf-accordion-toggle.sf-style-default a {
	color: #ffffff;
	background: #404040;
	border: none;
	padding: 1em 30%;
	margin-left:20px;
}

div.sf-accordion-toggle.sf-style-default a.sf-expanded, .sf-menu.sf-style-default.sf-accordion li.sf-expanded {
	background-color: #ffffff;
}


/*************************** additional *************************/

.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:visited,
.sf-menu.sf-style-default span.nolink {
  border-left: 1px solid #fff;
  border-top: 1px solid #fff; /*#cfdeff;*/
  color: #333333; /* #13a;*/
}

.sf-menu.sf-style-default span.sf-description {
  color: #333333; /*#13a;*/
}
.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar {
  background: #fff;  /*#bdd2ff;*/
}
.sf-menu.sf-style-default li li {
  background: #fff /*#aabde6;*/
}
.sf-menu.sf-style-default li li li {
  background: #fff; /* #9aaedb;*/
}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active,
.sf-menu.sf-style-default span.nolink:hover {
  background: #a45404; /*#cfdeff;*/
  color: #fff;
}

.sf-depth-2 li:hover, .sf-depth-2 li.sfHover, .sf-depth-2 a:focus, .sf-depth-2 a:hover, .sf-depth-2 a:active,
.sf-depth-3 li:hover, .sf-depth-3 li.sfHover, .sf-depth-3 a:focus, .sf-depth-3 a:hover, .sf-depth-3 a:active {
  background: #fff;
  color: #a45404;
}


div.sf-accordion-toggle.sf-style-default a {
  background: #a45404; /*#bdd2ff;*/
  border-left: 1px solid #999999; /* #fff;*/
  border-top: 1px solid #999999;  /*#cfdeff;*/
  color: #fff; /*#13a;*/
}

div.sf-accordion-toggle.sf-style-default a.sf-expanded, sf-menu.sf-style-default.sf-accordion li.sf-expanded {
  background-color: #fff; /*#cfdeff;*/
}

/*******Custom CSS**********/
li.sf-depth-3 a {
	font-size: 14px;
}
.sf-menu ul li#menu-1259-1 ul, .sf-menu ul li#menu-3661-1 ul, .sf-menu ul li#menu-1294-1 ul, .sf-menu ul li#menu-611-1 ul {
	width: 24em;
}